MAL-2023-5002

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-candycvproof/MAL-2023-5002.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5002
Published
2023-02-25T22:57:10Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-candycvproof (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (a927a94a41173e41c5e6e672b0d91a4c5a686b96bad3b143eff42d9b2161b9f8)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-candycvproof

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected